/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Keskeytä";
"MPURetry" = "Yritä uudelleen";
"MPUPendingErrorMessage" = "Tämä maksutapahtuma voidaan joko hyväksyä tai hylätä seuraavan 15 minuutin sisällä. Voit yrittää peruuttaa tämän maksutapahtuman manuaalisesti.";
"MPUSendReceipt" = "Lähetä kuitti";
"MPUResendReceipt" = "Lähetä kuitti uudelleen";
"MPUClose" = "Sulje";
"MPUCloseTransaction" = "Sulje";
"MPUApproved" = "Hyväksytty";
"MPUInconclusive" = "Ratkaisematon";
"MPUPending" = "Odottaa viimeistelyä";
"MPURefunded" = "Hyvitetty";
"MPUDeclined" = "Hylätty";
"MPUAborted" = "Keskeytetty";
"MPUPreauthorized" = "Katevaraus tehty";
"MPUPartiallyCaptured" = "katevarauksesta kohteelle %@";
"MPUTotal" = "Yhteensä";
"MPUSale" = "Myynti";
"MPURefund" = "Palauta";
"MPUUnknown" = "Tuntematon";
"MPUTransactionTypeCharge" = "Myynti";
"MPUTransactionTypeRefund" = "Palauta";
"MPUTransactionTypePreauthorization" = "Katevaraus";
"MPUPaymentSuccessful" = "Maksu onnistui.";
"MPURefundApproved" = "Palautus onnistui.";
"MPURefundDeclined" = "Palautus hylätty.";
"MPURefundAborted" = "Palautus keskeytetty.";
"MPURefundTransaction" = "Palauta maksu";
"MPUCaptureTransaction" = "Veloita katevaraus";
"MPUAbortTransaction" = "Keskeytä kauppa";
"MPURefundPrompt" = "Haluatko varmasti palauttaa tämän maksun?";
"MPUCapturePrompt" = "Haluatko veloittaa katevarauksen?";
"MPUSummary" = "Yhteenveto";
"MPUInvalidEmailAddress" = "Virheellinen sähköpostiosoite";
"MPUEnterValidEmailAddress" = "Syötä oikea sähköpostiosoite.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Kuitin lähetys ei onnistu";
"MPUPleaseTryAgain" = "Yritä uudelleen.";
"MPUSelectAccount" = "Valitse tili";
"MPUEnterEmailAddress" = "Anna sähköpostiosoite";
"MPUSend" = "Lähetä";
"MPUResend" = "Lähetä uudelleen";
"MPUContinue" = "Jatka";
"MPUBackButtonDisabled" = "Takaisin-painike ei ole käytössä maksamisen aikana. Käytä yllä olevia painikkeita.";
"MPUSignatureStatusLine" = "Hyväksyn maksavani summan %@.";
"MPUError" = "Virhe";
"MPUReceiptSent" = "Kuitti lähetetty.";
"MPUFetching" = "Haetaan tapahtuma";
"MPULoading" = "Ladataan…";
"MPUVersion" = "Versio";
"MPULoggedInAs" = "Kirjauduttu tunnuksella";
"MPULogout" = "Uloskirjautuminen";
"MPUHelp" = "Ohje";
"MPUForgot" = "Unohditko salasanan?";
"MPULogin" = "Rekisteröidy";
"MPUEmail" = "Sähköposti";
"MPUEmailAddress" = "Sähköpostiosoite";
"MPUPassword" = "Salasana";
"MPURequired" = "vaaditaan";
"MPUWrongCredentials" = "Syötit väärän salasanan tai sähköpostiosoitteellasi ei ole tiliä.";
"MPUUnknownUsername" = "Tällä sähköpostiosoitteella ei ole tiliä.";
"MPUBack" = "Takaisin";
"MPUPasswordReset" = "Lähetimme sinulle sähköpostiviestin. Katso viestistä tarkemmat ohjeet.";
"MPURequestPassword" = "Nollaa salasana";
"MPUActions" = "Toimenpiteet";
"MPUSettings" = "Asetukset";
"MPUInfo" = "Tiedot";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Tulostetaan…";
"MPUReadCard" = "Lue kortti";
"MPUPrintCustomerReceipt" = "Tulosta kuitti";
"MPUReprintReceipt" = "Tulosta kuitti uudelleen";
"MPUCapture" = "Veloita";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Please select";
"MPUClear" = "Tyhjätä";
"MPUConfirmTransactionAbort" = "Haluatko varmasti keskeyttää tämän tapahtuman?";
"MPUYes" = "Kyllä";
"MPUNo" = "Ei";
"MPURevertTransaction" = "Palauta tapahtuma";
"MPURevertTransactionPrompt" = "Haluatko varmasti peruuttaa tämän maksutapahtuman? Asiakkaat, jotka ovat jo maksaneet, saavat hyvityksen.";
"MPURevert" = "Palauta";
"MPUReverting" = "Palautetaan…";
"MPURevertApproved" = "Tapahtuman palautus onnistui.";
"MPURevertFailed" = "Pahoittelemme, tapahtumaa ei voida palauttaa. Tila on edelleen tuntematon, tarkista se manuaalisesti.";